Skip to content
  • v10.4.3
  • 864bcba
  • Compare
    Choose a tag to compare
    Search for a tag
  • v10.4.3
  • 864bcba
  • Compare
    Choose a tag to compare
    Search for a tag

@anthonylavado anthonylavado released this Dec 7, 2019 · 12 commits to master since this release

Thank you for using Jellyfin!
This macOS .app wraps a compatible version of FFmpeg and Jellyfin server.

Included:

System Requirements
For Jellyfin.10.4.3, you must be using macOS 10.14.4 or newer.

Notes

  • This app does not launch the Web UI automatically. Use the icon in the menu bar to open it.
  • This currently looks for your Jellyfin config in its standard folders. If you have set up custom config folders, it will not work.
Assets 3
You can’t perform that action at this time.